<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <title>Title</title>
        <link rel="stylesheet" type="text/css" href="css.css">
        <script src="js.js"></script>
        <link href="https://fonts.googleapis.com/css?family=Satisfy" rel="stylesheet">
    </head>
    <body>
    	<header>
    		<h1>Test </h1>

            <div class="container">
                <div class="container-card">
                    <div class="card">
                        <div class="card-front">
                            <div class="card-logo">Carte</div>
                            <div class="card-top-left">1</div>
                            <div class="card-top-right">1</div>
                            <div class="card-bottom-left">1</div>
                            <div class="card-bottom-right">1</div>
                        </div>
                        <div class="card-back">
                            <div class="card-logo">Youhou</div>
                            <div class="card-top-left">1</div>
                            <div class="card-top-right">1</div>
                            <div class="card-bottom-left">1</div>
                            <div class="card-bottom-right">1</div>
                        </div>
                    </div>
                </div>
            </div>
    	</header>
    </body>
</html>